.class-banner {
  background-image: url("../../assets/courses/classroom_top.svg");
  background-size: 33%;
  background-position-x: 100%;
}
.scroll-tab {
  display: inline-block;
}
.forum-tab {
  color: #fff;
  border: 2px solid #fff;
  padding: 6px 16px;
  box-sizing: border-box;
  margin-right: 10px;
  margin-bottom: 10px;
  border-radius: 20px;
  font-weight: 700;
  letter-spacing: 0.3px;
}
.active-forum {
  color: var(--ion-color-secondary);
  background-color: #fff;
}
.valuable-section {
  margin-top: -30px;
  background-color:#fafafa;
  border-radius: 40px 40px 0 0;
  padding-top: 35px;
}
.title-btn {
  background-color: var(--ion-color-secondary);
  color: #fff;
  padding: 17px 30px;
  font-weight: 600;
  letter-spacing: 0.2px;
  border-radius: 30px;
  position: relative;
  ion-icon {
    color: var(--ion-color-dark);
    border-radius: 50%;
    background-color: #fff;
    font-size: 18px;
    padding: 10px;
    position: absolute;
    right:10px;
  }
}
.form-card {
  background-color: #fff;
  box-shadow: 0px 2px 38px 0px rgba(0, 0, 0, 0.1);
  padding: 10px;
  border-radius: 10px;
}
.forum-title {
  font-size: 17px;
  font-weight: 600;
  color: var(--ion-color-primary);
}
.forum-image img {
  border-radius: 50%;
  margin:0px auto;
}
.sub-content {
  color: #C4C6CE;
  font-size: 12px;
}
.ft-text {
  font-size: 12px;
  font-weight: 600;
}
.forum-description {
  font-weight:500;
  line-height: 22px;
}
.comment-image img {
  border-radius: 10px;
}
